body
{
	background:#F7F7F7 url(http://www.pjhoover.com/images/starburst_custom.jpg) no-repeat left;
        background-position: left top;
	background-attachment: fixed;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        padding:0 0 0 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Georgia, Arial, Helvetica, san-serif;
	margin-right: 0px;
	margin-left: 0px;

}
a {
	color:#4ca7d6;
	text-decoration:none;
	}
a:hover {
	text-decoration:underline;
	}
abbr, acronym {
	cursor:help;
	}
div.masthead {
	width:1040px;
	height:200px;
	background: #F7F7F7;
        background-opacity: 0.5;
        padding:0px;
        border: 2px #000000;
        border-style: solid;
        border-top-left-radius: 15px 30px;
        border-bottom-right-radius: 15px 30px;
        border-top-right-radius: 15px 30px;
        border-bottom-left-radius: 15px 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 0px;
	}
div.masthead h1,
div.masthead h2,
div.masthead h3 {
	display:none;
	}
div.container
{
	margin-left: auto;
	margin-right: auto;
	width: 1060px;
	text-align: left;
	background: transparent;
        background-position: center top;
}
h1.header
{
padding:0;
margin:0;
}


div.content
{
	font: 16px/22px Georgia, Arial, Helvetica, sans-serif;
	color: #000000;
	background: transparent;
        width:1000px;
	margin-left: auto;
	margin-right: auto;
}


div.footer {
	margin-left: auto;
	margin-right: auto;
	font-size: 0.7em;
	color:#000000;
	text-align: left;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 5px;
	margin-top: 0px;
	float: none;
	}

div.h5 {
  color: #000000;
  background: #F7F7F7;
  font: 16px/22px Georgia, Arial, Helvetica, sans-serif;
  padding: 6px 8px 2px 8px;
  line-height: 25px;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 2px #000000;
  border-style: solid;
  border-top-left-radius: 15px 30px;
  border-bottom-right-radius: 15px 30px;
  border-top-right-radius: 15px 30px;
  border-bottom-left-radius: 15px 30px;

}

div.h8 {
  color: #000000;
  background: #4ca7d6;
  font: 16px/22px Georgia, Arial, Helvetica, sans-serif;
  padding: 6px 8px 2px 8px;
  line-height: 25px;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 2px #000000;
  border-style: solid;
  border-top-left-radius: 15px 30px;
  border-bottom-right-radius: 15px 30px;
  border-top-right-radius: 15px 30px;
  border-bottom-left-radius: 15px 30px;

}

div.h6 {
  color: #000000;
  background: #F7F7F7;
  font: 16px/22px Georgia, Arial, Helvetica, sans-serif;
  padding: 6px 8px 2px 8px;
  line-height: 25px;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 2px #000000;
  border-style: solid;
  border-top-left-radius: 15px 30px;
  border-bottom-right-radius: 15px 30px;
  border-top-right-radius: 15px 30px;
  border-bottom-left-radius: 15px 30px;

}

div.h7 {
  color: #000000;
  background: #E8E8E8;
  font: 14px/22px Georgia, Arial, Helvetica, sans-serif;
  padding: 6px 8px 2px 8px;
  width: 75%;
  line-height: 25px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 2px #000000;
  border-style: solid;
  border-top-left-radius: 15px 30px;
  border-bottom-right-radius: 15px 30px;
  border-top-right-radius: 15px 30px;
  border-bottom-left-radius: 15px 30px;

}


h4 {
	font-size: 1.2em;
	font-weight: bold;
}

h3 {
  color: #000000;
  background: #4ca7d6;
  text-transform: uppercase;
  text-align: center;
  font-weight: normal;
  font-size: 23px;
  padding: 6px 8px 2px 8px;
  line-height: 25px;
  margin-left: 10px;
  margin-top: 15px;
  margin-bottom: 15px;
  border: 2px #000000;
  border-style: solid;
  border-top-left-radius: 15px 30px;
  border-bottom-right-radius: 15px 30px;
  border-top-right-radius: 15px 30px;
  border-bottom-left-radius: 15px 30px;
}


#n_home {
  width: 600px;
  height: 113px;
  background: url('http://www.pjhoover.com/images/pjhoover_name.png') no-repeat;
}
#n_home:hover {
  background: url('http://www.pjhoover.com/images/pjhoover_name.png') no-repeat;
}

#n_about {
  width: 94px;
  height: 37px;
  background: url('http://www.pjhoover.com/images/about_new_94_74.png') no-repeat;
  background-position: left top;
}
#n_about:hover {
  background: url('http://www.pjhoover.com/images/about_new_94_74.png') no-repeat;
  background-position: left bottom;
}

#n_books {
  width: 94px;
  height: 37px;
  background: url('http://www.pjhoover.com/images/books_new_94_74.png') no-repeat;
  background-position: left top;
}
#n_books:hover {
  background: url('http://www.pjhoover.com/images/books_new_94_74.png') no-repeat;
  background-position: left bottom;
}

#n_schedule {
  width: 137px;
  height: 37px;
  background: url('http://www.pjhoover.com/images/schedule_new_137_74.png') no-repeat;
  background-position: left top;
}
#n_schedule:hover {
  background: url('http://www.pjhoover.com/images/schedule_new_137_74.png') no-repeat;
  background-position: left bottom;
}

#n_visits {
  width: 91px;
  height: 37px;
  background: url('http://www.pjhoover.com/images/visits_new_91_74.png') no-repeat;
  background-position: left top;
}
#n_visits:hover {
  background: url('http://www.pjhoover.com/images/visits_new_91_74.png') no-repeat;
  background-position: left bottom;
}

#n_faq {
  width: 59px;
  height: 37px;
  background: url('http://www.pjhoover.com/images/faq_new_59_74.png') no-repeat;
  background-position: left top;
}
#n_faq:hover {
  background: url('http://www.pjhoover.com/images/faq_new_59_74.png') no-repeat;
  background-position: left bottom;
}

#n_contact {
  width: 135px;
  height: 37px;
  background: url('http://www.pjhoover.com/images/contact_new_135_74.png') no-repeat;
  background-position: left top;
}
#n_contact:hover {
  background: url('http://www.pjhoover.com/images/contact_new_135_74.png') no-repeat;
  background-position: left bottom;
}

#n_extras {
  width: 106px;
  height: 37px;
  background: url('http://www.pjhoover.com/images/extras_new_106_74.png') no-repeat;
  background-position: left top;
}
#n_extras:hover {
  background: url('http://www.pjhoover.com/images/extras_new_106_74.png') no-repeat;
  background-position: left bottom;
}

#n_class {
  width: 104px;
  height: 37px;
  background: url('http://www.pjhoover.com/images/classes_new_104_74.png') no-repeat;
  background-position: left top;
}
#n_class:hover {
  background: url('http://www.pjhoover.com/images/classes_new_104_74.png') no-repeat;
  background-position: left bottom;
}

#n_coach {
  width: 162px;
  height: 37px;
  background: url('http://www.pjhoover.com/images/critique_new_162_74.png') no-repeat;
  background-position: left top;
}
#n_coach:hover {
  background: url('http://www.pjhoover.com/images/critique_new_162_74.png') no-repeat;
  background-position: left bottom;
}




